body {
	background-image: url(images/dora-the-explorer.jpg);
	
     background-attachment: fixed;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	font-family: Arial;
	text-align: left;
	margin-top:10px;
}
form {
	margin: 0px;
	padding: 0px;
}
h2 {font-size: 11px;} 
h1 {font-size: 11px;} 
input, textarea {
	background-color: #F3F5F5;
	border: 1px solid #CCA5BA;
	font-family: Arial;
	font-size: 12px;
	margin: 2px;
	padding: 2px;
}
a:link,a:visited,a:active {
	color: #0000FF;
	font-size: 12px;
	text-decoration: NONE;
}

a:hover {
	color: #B30000;
	font-size: 12px;
	text-decoration: underline;
}
.main {
	width: 995px;
	background: #FFFFFF;
	padding: 0px;
}

.top {
	padding: 0px;
	text-align: center;
	background-image: url(images/header_background.gif);
	height: 78px;
}
.top-left {
    color: #000000;
	font-family: Verdana;
	font-size: 11px;
	margin-left: 10px;
	margin-top: 0px;
	text-align: left;
	float: left;
}

.top-right {
    background-color: #FFFFFF;	
    color: #000000;
	font-family: Verdana;
	font-size: 11px;
	margin-right: 0px;
	margin-top: 0px;
	text-align: right;
	float: right;
}
.top-link:link,  {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

.top-link:visited {
    color: #000000;
	text-decoration: none;
}

.top-link:hover {
    color: #F00000;
	text-decoration: underline;
}
.header {
	background-image: url(images/header.jpg);
	height: 103px;
}
.header-menu {
    color: #FFFFFF;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	margin-left: 10px;
	margin-top: 73px;
	text-align: left;
	float: left;
}
.header-link:link {
	color: #FF6347;
	text-decoration: none;
}

.header-link:visited {
    color: #FF6347;
	text-decoration: none;
}

.header-link:hover {
    color: #52CEEF;
	text-decoration: none;
}

.content {
	background: #FFFFFF;
	background-image: url(images/yellow_stars_bg.g);
}

.contentbox {
	border: 0px solid #E86ABB;
	background: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 8px;
	margin-top: 0px;
	padding: 5px;
}
.contentheader {
	background: #EF70A1;
	color: #333333;
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	padding: 5px;
	padding-left: 4px;
	margin: 0px;
	margin-top: 0px;
}


.gamestext {
	font-family: Arial;
	font-size: 13px;
	color: #0066CC;
	font-weight: bold;
	text-align: left;
    padding: 3px;
}


 .text {
	
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
    margin: 0px;
}



.boldtext {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-align: center;
    margin: 0px;
}


/*side ad*/
.side_add_left{
  
   width:160px;
   height:600px;
  position: absolute;
   margin-left:-162px;
   background:#fff;
   margin-top:-10px;
   }


.side_add {
   width:160px;
   height:600px;
   position:absolute;
   margin-left: 995px;
   margin-top: -10px;
   
   }


.boxestext a {
    border-bottom: 1px dashed #000000;
    color: #E76CA7;
    display: block;
    padding-bottom: 1px;
}

.boxestext a:hover{
    text-decoration:none;
	color:#000000;
	}


.gametags {
    background-color: #FFFFFF;
    margin-bottom: 0px;
	border-radius:0 0 10px 10px;
	padding-bottom:10px;
}

.gametags-text {
   padding-left:10px;
    padding-right:10px;
    color: #FF00FF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 14px;
	text-align: left;
}


.gametags-text a {
    border-bottom: 0;
    color: #333333;
    display: block;
    margin: 4px 4px 0;
    padding-bottom: 5px;
    text-decoration: none;
}


.newstext {
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	text-align: left;
    padding: 3px;
}
.newsline {
	border-bottom: 1px dotted #3399CC;
}
.filebox {
	border: 2px solid #C4A5FD;
    margin-bottom: 8px;
}
.fileboxheader {
	background-color: #F3F5F5;
	margin: 2px;
	padding: 2px;
	padding-left: 4px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	font-size: 11px;
	text-align: left;
}
.contentheaderlink:link {
	color: #000000;
	text-decoration: underline;
	font-size: 16px;
}

.contentheaderlink:visited {
	color: #000000;
	text-decoration: underline;
	font-size: 16px;
	}

.contentheaderlink:hover {
	color: #000000;
	text-decoration: none;
	font-size: 16px;
}
.frametext {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
    padding: 5px;
}

.played {
	font-family: Arial;
	font-size: 9px;
}
.browsegamesbox {
	border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 3px rgba(224, 222, 222, 0.5);
    padding: 7px 7px 5px;
}
.pagenumbers {
	font-family: Arial;
	font-weight: bold;
	font-size: 25px;
	color: #333333;
	text-align: center;
    padding: 3px;
}
.gameslinks:link {
	color: #D42187;
	font-size: 13px;
	text-align: center;
	text-decoration: none;
}

.gameslinks:visited {
	color: #D42187;
	font-size: 13px;
	text-align: center;
	text-decoration: none;
}

.gameslinks:hover {
	color: #0000FF;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
}
.pmboxheader {
	border: 1px solid #E86ABB;
	background-color: #FFFFFF;
	margin-bottom: 8px;
	font-family: Arial;
	font-size: 11px;
	color: #333333;
    padding: 4px;
    text-align: left;
}
.quote {
	border: 1px dotted #009933;
	margin: 2px;
	margin-bottom: 6px;
	padding: 3px;
	text-align: left;
}
.newprivatemessage {
	padding: 5px;
	font-family: Arial;
	font-size: 12px;
	text-align: center;
}
.pmboxtable {
	border: 0px;
	width: 99%;
	background-color: #FFFFFF;
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	padding: 4px;
	
}
.readpmtable {
	width: 99%;
	font-family: Arial;
	font-size: 11px;
	padding: 2px;
}
.pmtexttable {
	border: 1px solid #CCCCCC;
	width: 80%;
	color: #000000;
	font-family: Arial;
	font-size: 11px;
	padding: 3px;
	text-align: left;
}
.bottom {
	background-color:#C4A5FD;
	height: 55px;
	font-size: 10px;
	border-left: 0px solid #0D71AF;
	border-right: 0px solid #0D71AF;
	border-bottom: 0px solid #0D71AF;
}
.bottom-text {
    color: #000000;
	font-family: Arial;
	font-size: 10px;
	padding-top: 5px;
	text-align: center;
}
.bottom-link:link {
	color: #000000;
	font-size: 10px;
	text-decoration: none;
}
.bottom-link:visited {
	color: #000000;
	font-size: 10px;
	text-decoration: none;
}
.bottom-link:hover {
	color: #ffffff;
	font-size: 10px;
	text-decoration: underline;
}

.desboxestext {
	font-family: Arial;
	background: #CFF2F6;
	font-size: 12px;
	color: #333333;
	text-align: left;
    padding: 5px;
}
h2 {font-size: 9px;} 
.gamepage {
	background: #FFFFFF;
	color: #208BBE;
	font-weight: bold;
	text-align: left;
	font-size: 12px;
	margin-bottom: 8px;
	margin-top: 0px;
	padding: 5px;
}
/*LEFT MENU */
.markermenu{
width: 150px; /*width of menu*/
}

.markermenu ul{
list-style-type: none;
margin: 2px 0;
padding: 0;
border: 1px solid #0BAEBD;
}

.markermenu ul li a{
font-size: 14px;
font-weight: bold;
color: #EF70A1;
display: block;
width: auto;
padding: 2px 0;
text-align: left;
padding-left: 10px;
text-decoration: none;
border-bottom: 0px solid #CF1D7D;
}


* html .markermenu ul li a{ /*IE only. Actual menu width minus left padding of LINK (20px) */
width: 120px;
}

.markermenu ul li a:visited, .markermenu ul li a:active{
color: #0BAEBD;
}

.markermenu ul li a:hover{
color: #FFFFFF;
background-color: #0BAEBD;
}

/* Holly Hack for IE \*/
* html .markermenu ul li { height: 1%; }
* html .markermenu ul li a { height: 1%; }
/* End */


/* TOP SUB HEADER MENU GAMES */
.tomenubg {
	background: #FFFFFF;
	font-size: 14px;
	line-height: 14px; 
	height: 20px;
	margin: 10px;
	padding: 2px;

}
.topmenulink:link {
    float: left;
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	margin: 3px;

}
.topmenulink:visited {
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	margin: 3px;
	
}
.topmenulink:hover {
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	margin: 3px;
	
}
/*END TOP SUB HEADER MENU GAMES */






/*HEADER MENU*/
.mattblacktabs{
width: 100%;
overflow: hidden;
border-bottom: 1px solid black; /*bottom horizontal line that runs beneath tabs*/
}

.mattblacktabs ul{
margin: 0;
padding: 0;
padding-left: 10px; /*offset of tabs relative to browser left edge*/
font: bold 12px Verdana;
list-style-type: none;
}

.mattblacktabs li{
display: inline;
margin: 0;
}

.mattblacktabs li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 7px 8px; /*padding inside each tab*/
border-right: 1px solid white; /*right divider between tabs*/
color: white;
background: #EF70A1; /*background of tabs (default state)*/
}

.mattblacktabs li a:visited{
color: white;
}

.mattblacktabs li a:hover, .mattblacktabs li.selected a{
background: #EF70A1; /*background of tabs for hover state, plus tab with "selected" class assigned to its LI */
}

/*VERY TOP MENU */
#underlinemenu{
margin: 0;
padding: 0;
}

#underlinemenu ul{
margin: 0;
margin-bottom: 1em;
padding-left: 0;
float: right;
font-weight: bold;
width: 90%;
border: 0px solid #DFDFDF;
border-width: 0px 0;
}

* html #underlinemenu ul{ /*IE only rule. Delete extra margin-bottom*/
margin-bottom: 0;
}

#underlinemenu ul li{
display: inline;
}


#underlinemenu ul li a{
float: right;
color: gray;
font-weight: bold;
padding: 2px 6px 4px 6px;
text-decoration: none;
background: white url(images/menudivide.gif) top right repeat-y;
}

#underlinemenu ul li a:hover{
color: black;
background-color: #FFFFFF;
border-bottom: 2px solid black;
padding-bottom: 0;
}

.wireframemenu{
border: 1px solid #C0C0C0;
background-color: white;
border-bottom-width: 0;
width: 170px;
}

* html .wireframemenu{ /*IE only rule. Original menu width minus all left/right paddings */
width: 164px;
}

/*BEGIN RIGHT MENU*/
.buttonmenu{
list-style-type: none;
font-weight: bold;
font-size: 13px;
margin: 0;
padding: 0;
width: 145px;
}

.buttonmenu li a{
color: white;
display: block;
width: 100%;
padding: 2px 2px;
text-decoration: none;
font-size: 13px;
font-weight: bold;
border: 1px solid;
border-color:#0BAEBD; /*light dark dark light*/
background-color: #0BAEBD;
text-decoration:none;
}


.buttonmenu li a:visited{
color: white;
}

.buttonmenu li a:hover, .buttonmenu li a:active{
color: #FFFFFF;
background-color: #731B4B;
}
/*END RIGHT MENU*/


/* browser page display*/
.pagination{
text-align:center;
}
.pagination a{
font-size:18px;
font-weight:bold;	
}

/* pagination */

.paginationCAT {
padding: 2px;
margin: 2px;
text-align: center;
color: #FF0000;
position: relative;
font-size:16px;
font-weight:bold;
}
.pagination.txt_right {
text-align: right;
background: #F2F2F2;
}
.arrow_nav {
overflow: auto;
padding: 4px 0;
margin: 2px;
background: #F2F2F2;
width: 100%;
}
.paginationCAT a, .arrow_nav a {
padding: 2px 6px;
margin: 2px;
background: #F2F2F2;
border: 1px solid #CCCCCC;
color: #000000;
text-decoration: none;
display: inline-block;
}
.paginationCAT a:hover, .arrow_nav a:hover {
color: #FFFFFF;
background: #000000;
border-color: #AAAAAA;
}
.paginationCAT b, .pagination a.current {
padding: 2px 5px;
border: 1px solid #CCCCCC;
font-weight: bold;
background: #000000;
}
